[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.OnMinimize

OnMinimize - Event handler for minimising the application's form

## Declaration

Source position: forms.pp line 1433

`public property TApplication.OnMinimize: TNotifyEvent read FOnMinimize write FOnMinimize;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.